IDS Intrusion detection system for pfSense



  • Is there any add-on of IDS available for pfSense?  I have seen in the forum about snort, but it seems there is a problem with it?



  • So far, I only know of Snort. But currently it is not well supported and does not run on my box for example. However, I think that should be fixed soon. If you want to have it fixed faster, post a bounty and someone will take care of it.



  • @Monoecus:

    So far, I only know of Snort. But currently it is not well supported and does not run on my box for example. However, I think that should be fixed soon. If you want to have it fixed faster, post a bounty and someone will take care of it.

    Hi, from where I can download the currently supported version.  I can give a try if it works in my box.

    Tks



  • Snort package requires pfSense 1.2.1 or higher



  • Hello, I am using Hacom version of 1.2.1-RC1 built on Mon Oct 27 00:06:07 EDT 2008


Log in to reply